MediaWiki:Common.css: Difference between revisions

No edit summary
No edit summary
Line 40: Line 40:
/* Optional: Add space at the top so the banner isn't covered by the logo/search bar */
/* Optional: Add space at the top so the banner isn't covered by the logo/search bar */
.mw-header {
.mw-header {
     margin-top: 100px; /* Adjust this value to the height of your banner */
     margin-top: 20px; /* Adjust this value to the height of your banner */
}
}
#content {
#content {